--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: DataMapper::Validate#validation_association_keys
is_singleton: false
name: validation_association_keys
params: (name)
visibility: public
